.team-members-list {
    display: flex;
    justify-content: space-between;
}

.tm-member-box {
    width: 648px;
}
.contact-foram-team-label{
    padding: 24px 60px 24px 24px;
    background: #FFFFFF;
    width: 386px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="41.15" height="41.15" viewBox="0 0 41.15 41.15"> <path id="Path_1101" data-name="Path 1101" d="M2.86,35.767,18.234,20.393a1.43,1.43,0,0,0,0-2.065L2.839,2.818" transform="translate(-1 14.861) rotate(-45)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="6"/> </svg>');
    background-repeat: no-repeat;
    background-position: top 13px right 13px;
    min-height: 113px;
    margin-top: -81px;
    line-height: 34px;
    display: flex;
    flex-direction: column;
}
.tm-member-box-b {
    position: relative;
}

@media (min-width: 480px) and (max-width: 850px) {


    .team-members-list {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .tm-member-box {
        width: 100%;
        display: flex;
    }

    .tm-member-box:nth-child(odd) {
        justify-content: flex-start;
    }
    .tm-member-box:nth-child(even) {
        justify-content: flex-end;
    }

    .tm-member-box .tm-member-box-b {
        width: 500px;
    }

    .team-item {
        width: 100%;
        position: relative;
        margin-bottom: 36px;
        display: flex;
        max-width: 100%;
    }

    .team-item .team-item-box {
        width: 424px;
        max-width: 424px;
        position: relative;
        margin-bottom: 36px;
    }

    .team-item:nth-child(odd) {
        justify-content: flex-start;
    }
    .team-item:nth-child(even) {
        justify-content: flex-end;
    }

}

@media (max-width: 480px) {


    .team-members-list {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .tm-member-box {
        width: 100%;
        display: flex;
    }

    .tm-member-box:nth-child(odd) {
        justify-content: flex-start;
    }
    .tm-member-box:nth-child(even) {
        justify-content: flex-end;
    }

    .tm-member-box .tm-member-box-b {
        width: 500px;
    }

    .team-item {
        width: 100%;
        position: relative;
        margin-bottom: 36px;
        display: flex;
        max-width: 100%;
    }

    .team-item .team-item-box {
        width: 324px;
        max-width: 424px;
        position: relative;
        margin-bottom: 36px;
    }

    .team-item:nth-child(odd) {
        justify-content: flex-start;
    }
    .team-item:nth-child(even) {
        justify-content: flex-end;
    }

}
